Target version: 2.0.0-beta1l
Has patch: No Hito:
Description

Opening a corrupt raster file the call prepareOpenDataStoreParameters in FilesystemExplorerWizardPanel throws an exception. That

causes a NullPointerException that is shown in gvSIG.

History

#1 - 09/27/2012 02:14 PM - Ignacio Brodin

That NullPointerException did not permit to visualize the real error message
gvsig-desktop:38927

#2 - 09/27/2012 02:14 PM - Ignacio Brodin

- Status changed from New to Fixed

#3 - 11/13/2012 12:41 PM - Maria Maluenda

- Status changed from Fixed to Under review

Need instructions for check this bugfix. | don't have any raster layer corrupt.
